Subject: Re: clothing

From: [email-masked]
Date: Thu, 1 Aug 1996 22:12:36 -0500

Jas Townsend & Son also have a web page with their catalog on it.
http://www.jastown.com
Mark Thomas

At 03:16 PM 7/31/96 GMT, you wrote:
>On Jul 29, 1996 21:13:40, [email-masked]' wrote: 
> 
> 
>>Thank you to those who replied. I was also told that  
>>Jas Townsend & Son, Inc  Piereton, IN 
>>sold these same trousers. Has anyone bought from either one 
>>of these co.  
>>Thanks, 
>-- 
>>>Yes, I have dealt with Townsend & Sons for years. I've been to thier shop
>in Pierceton, IN. also. They are good people to deal with. I have thier
>catalog buried in my non-existant filing system, and will find it if you
>want the phone num/address. 
>Katana ---/----------
>
>